HomeSort by relevance Sort by last modified time
    Searched refs:echo (Results 701 - 725 of 919) sorted by null

<<21222324252627282930>>

  /external/python/cpython2/PC/VC6/
rt.bat 32 @echo Deleting .pyc/.pyo files ...
35 @echo About to run again without deleting .pyc/.pyo first:
  /external/python/cpython2/PC/VS8.0/
build_pgo.bat 1 @echo off
29 @echo on
  /external/python/cpython2/PC/VS9.0/
build_pgo.bat 1 @echo off
29 @echo on
  /external/webrtc/webrtc/modules/audio_processing/agc/legacy/
gain_control.h 144 * (80 when FS=8000, and 160 when FS=16000, FS=32000 or FS=48000). The echo
146 * presence of echo.
149 * signal, in any case after any echo cancellation.
157 * - echo : Set to 0 if the signal passed to add_mic is
158 * almost certainly free of echo; otherwise set
159 * to 1. If you have no information regarding echo
181 int16_t echo,
  /frameworks/av/media/codec2/
Android.mk 33 echo API docs are building in $(C2_DOCS_ROOT)/api
40 echo Internal docs are building in $(C2_DOCS_ROOT)/internal
  /external/ltp/testcases/network/sockets/
ltpClient.c 469 if (icmpPtr->un.echo.id == pid) {
473 icmpPtr->un.echo.id, icmpPtr->un.echo.sequence);
528 rawPacket.hdr.un.echo.id = pid;
535 rawPacket.hdr.un.echo.sequence = count++;
601 rawTracePacket.hdr.un.echo.id = pid;
608 rawTracePacket.hdr.un.echo.sequence = count++;
  /external/icu/icu4c/source/data/
makedata.mak 572 @echo All targets are up to date
588 @echo Unicode .icu files built to "$(ICUBLD_PKG)"
600 echo pnames.icu ubidi.icu ucase.icu uprops.icu nfc.nrm > "$(ICUOUT)\icu4j\add.txt"
661 @echo ICU4J data output to "$(ICU4J_ROOT)"
666 @echo ERROR ICU4J_ROOT not set
678 @echo building testdata...
691 @echo Building icu data from $(ICUDATA_SOURCE_ARCHIVE)
701 @echo Building icu data
774 @echo Cleaning up the data files.
831 @echo Creating $
    [all...]
  /build/make/core/
soong_java_prebuilt.mk 58 @echo "Copy: $@"
65 @echo "Export proguard flags: $@"
69 echo -e "\n# including $$f" >>$@; \
161 @echo "Export SDK libs $@"
164 $(hide) echo $(PRIVATE_EXPORTED_SDK_LIBS) | tr ' ' '\n' > $@,\
android_manifest.mk 41 @echo "Merge android manifest files: $@ <-- $< $(PRIVATE_LIBS_MANIFESTS)"
103 echo $(PRIVATE_OPTIONAL_SDK_LIB_NAMES) | tr ' ' '\n' > $(PRIVATE_EXPORTED_SDK_LIBS_FILE).optional
104 @echo "Fix manifest: $@"
  /device/generic/goldfish-opengl/
Android.mk 81 ifeq ($(shell test $(PLATFORM_SDK_VERSION) -gt 25 && echo isApi26OrHigher),isApi26OrHigher)
89 ifeq ($(shell test $(PLATFORM_SDK_VERSION) -lt 18 && echo PreJellyBeanMr2),PreJellyBeanMr2)
94 ifeq ($(shell test $(PLATFORM_SDK_VERSION) -lt 16 && echo PreJellyBean),PreJellyBean)
102 ifeq ($(shell test $(PLATFORM_SDK_VERSION) -gt 27 && echo isApi28OrHigher),isApi28OrHigher)
159 ifeq ($(shell test $(PLATFORM_SDK_VERSION) -gt 28 -o $(IS_AT_LEAST_QPR1) = true && echo isApi29OrHigher),isApi29OrHigher)
  /device/linaro/bootloader/edk2/AppPkg/Applications/Enquire/
Enquire.c 84 sh) echo 'Use "sh enquire.c", not "sh < enquire.c"' >&2; exit 1;; variable
85 *) echo 'Filename must end in ".c"' >&2; exit 1;;
88 then echo Would overwrite test.c - try it somewhere safer >&2; exit 1
91 echo Testing for needed CFLAGS ...
92 echo "main(){char c; c=0;}" > test.c
96 echo '*** "'$CC ${1+"$@"} -o enquire test.c $LIBS'" failed'
97 echo '*** Giving up'
101 echo "main(){signed char c; c=0;}" > test.c
103 then echo " Signed char ok"
106 echo " Signed char not accepted; using $CFLAGS"
136 echo ' *** Taking remedial action' ;; variable
    [all...]
  /external/llvm/tools/msbuild/
install.bat 1 @echo off
3 echo Installing MSVC integration...
47 echo Failed to find MSBuild toolsets directory.
115 echo Done!
119 echo MSVC integration install failed.
  /build/soong/android/
defs.go 79 Command: `echo "$error" && false`,
90 // ubuntu 14.04 offcially use dash for /bin/sh, and its builtin echo command
95 Command: "/bin/bash -c 'echo -e $$0 > $out' '$content'",
  /external/icu/icu4c/source/extra/uconv/
makedata.mak 95 @echo All targets are up to date (mode $(PKGMODE))
100 @echo Building $(RESNAME).lib
114 @echo Making Resource Bundle files
  /external/mesa3d/src/broadcom/
Android.genxml.mk 36 @echo "Gen Dummy: $(PRIVATE_MODULE) <= $(notdir $(@))"
44 @echo "Gen Header: $(PRIVATE_MODULE) <= $(notdir $(@))"
65 @echo "Gen Header: $(PRIVATE_MODULE) <= $(notdir $(@))"
  /external/python/cpython3/PCbuild/
find_msbuild.bat 6 @rem the MSBUILD variable), so we do not use setlocal or echo, and avoid
66 @if defined MSBUILD @echo Using %MSBUILD% (found in the %_Py_MSBuild_Source%)
67 @if not defined MSBUILD @echo Failed to find MSBuild
  /external/vulkan-validation-layers/build-android/
android-generate.bat 1 @echo off
50 echo Found spirv-tools, using git_dir for external_revision_generator.py
58 echo No spirv-tools git_dir found, generating UUID for external_revision_generator.py
  /build/kati/testcase/
cond_syntax.mk 88 echo $(RESULT)
  /cts/apps/CameraITS/
Android.mk 27 echo $(its_dir)
  /cts/tools/cts-dynamic-config/
Android.mk 33 @echo "cts-dynamic-config values: $(LOCAL_MODULE)"
  /device/google/crosshatch/crosshatch/
AndroidBoard.mk 9 @echo "Creating $(FIRMWARE_MOUNT_POINT)"
  /device/google/cuttlefish_common/guest/hals/audio/legacy/policy/
Android.mk 19 ifeq (0, $(shell test $(PLATFORM_SDK_VERSION) -ge 21; echo $$?))
  /device/google/cuttlefish_common/guest/hals/gps/
Android.mk 21 ifeq (0, $(shell test $(PLATFORM_SDK_VERSION) -ge 21; echo $$?))
  /device/google/cuttlefish_common/guest/hals/hwcomposer/vsoc/
hwcomposer.mk 16 ifeq (0, $(shell test $(PLATFORM_SDK_VERSION) -ge 21; echo $$?))
  /device/google/cuttlefish_common/guest/hals/hwcomposer/vsoc-future/
Android.mk 41 ifeq (0, $(shell test $(PLATFORM_SDK_VERSION) -ge 21; echo $$?))

Completed in 1003 milliseconds

<<21222324252627282930>>